* {
  box-sizing: border-box;
}

.row {
  margin-left:-5px;
  margin-right:-5px;
}
  
.column {
  float: left;
  width: 50%;
  padding: 5px;
}

.quarter {
  width: 25%;
}

.half {
  width: 50%;
}


.row::after {
  content: "";
  clear: both;
  display: table;
}

th, td {
  text-align: right;
  padding: 4px;
}

tr:nth-child(even) {
  background-color: #d3d7f8;
}

.infolabel {
    width:100px;
    display: inline-block;
  }
  
.controllabel {
    width:200px;
    text-align: right;
    display: inline-block;
  }

.description_label {
    text-align: left;
    display: inline-block;
  }

input[type='number']{
    width: 50px;
} 

.budget_tables {
    display: inline-block;    
  }

.toolbar {
  display: inline-block;    
  vertical-align: middle;
}

.educationTable {
    border-collapse: collapse;
    width: 30%;
}

.populationTable {
    border-collapse: collapse;
    table-layout: fixed;
    width: 60%;
}


.tooltip {
  position: relative;
  display: inline-block;
  border-bottom: 1px dotted black;
}

.tooltip .tooltiptext {
  visibility: hidden;
  width: 140px;
  background-color: #555;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;
  position: absolute;
  z-index: 1;
  bottom: 125%;
  left: 50%;
  margin-left: -10px;
  opacity: 0;
  transition: opacity 0.3s;
}

.tooltip .tooltipbigtext {
  visibility: hidden;
  width: 700px;
  background-color: #555;
  color: #fff;
  text-align: left;
  border-radius: 6px;
  padding: 5px 0;
  position: absolute;
  z-index: 1;
  top:125%;
  left: 50%;
  margin-left: -10px;
  opacity: 0;
  transition: opacity 0.3s;
}

.tooltip .tooltiptext::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 10%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: #555 transparent transparent transparent;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
  opacity: 1;
}

.tooltip:hover .tooltipbigtext {
  visibility: visible;
  opacity: 1;
}

.labelok {
  color: green;
}

.labelwarning {
  color: orange;
}

.labelko {
  color: red;
}


 /* Style the tab */
 .tab {
  overflow: hidden;
  border: 1px solid #ccc;
  background-color: #f1f1f1;
}

/* Style the buttons that are used to open the tab content */
.tab button {
  background-color: inherit;
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 14px 16px;
  transition: 0.3s;
}

/* Change background color of buttons on hover */
.tab button:hover {
  background-color: #ddd;
}

/* Create an active/current tablink class */
.tab button.active {
  background-color: #ccc;
}

/* Style the tab content */
.tabcontent {
  display: none;
  padding: 6px 12px;
  border: 1px solid #ccc;
  border-top: none;
} 

.stickyheader {
  padding: 10px 16px;
  background: #FFFFFF;
}

/* The sticky class is added to the header with JS when it reaches its scroll position */
.sticky {
  position: fixed;
  top: 0;
  width: 100%
}

/* Add some top padding to the page content to prevent sudden quick movement (as the header gets a new position at the top of the page (position:fixed and top:0) */
.sticky + .content {
  padding-top: 102px;
} 